<!DOCTYPE html>
<html lang="">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>cloudsailor</title>
    </head>

    <body>
        {block content}
    </body>

</html>